#form_myslideshow {
	padding:20px;
	clear:both
}


#form_myslideshow ul {
	margin:0; 
	padding:0;
	list-style-type:none
}

#form_myslideshow ul li {
	clear:both;
	margin:8px 0
}

#form_myslideshow ul li > label:first-child {
	display:block; 
	width:300px;
	float:left;
}

#form_myslideshow input[type=text] {
	width:200px;
	border:1px solid #CCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:2px 5px;
	-webkit-box-shadow: 8px 8px 3px #ccc;
	-moz-box-shadow: 2px 2px 3px #ccc;
	box-shadow: 2px 2px 3px #ccc;
}

#form_myslideshow input[type=text]:hover {
	background-color:#fafafa
}

#form_myslideshow input[type=text]:focus {
	background-color:#f1f1f1
}

#form_myslideshow select {
	width:212px;
}


#form_myslideshow input[type=submit] {
	display:block;
	width:100px;
	padding:5px;
	cursor:pointer;
	background:#C5E41C;
	border:0;
	font-weight:normal;
	font-size:13px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 8px 8px 3px #ccc;
	-moz-box-shadow: 2px 2px 3px #ccc;
	box-shadow: 2px 2px 3px #ccc;
}

#form_myslideshow input[type=submit]:hover, #form_myslideshow input[type=submit]:focus {
	text-shadow: 2px 2px 2px #fff;
}

.myslideshow_onglet {
	display:block;
	width:120px;
	padding:5px;
	float:left;
	text-align:center;
	margin:5px 10px 20px 0;
	background:#f0f9c1;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#000;
	cursor:pointer;
	-webkit-box-shadow: 8px 8px 3px #ccc;
	-moz-box-shadow: 2px 2px 3px #ccc;
	box-shadow: 2px 2px 3px #ccc;
}
.myslideshow_onglet.actif, .myslideshow_onglet:hover, .myslideshow_onglet:focus {
	background:#C5E41C
}

#choix_slideshow {
	clear:both;
	margin-bottom:20px
}



